package app

import (
	"github.com/gin-gonic/gin"
)

func SetupRoutes(r *gin.RouterGroup) {
	SetupPaymentRoutes(r)
	SetupAccountRoutes(r)
	SetupDynamicRoutes(r)
}

func SetupAuthRoutes(r *gin.RouterGroup) {
	SetupDeviceRoutes(r)
}
